<mat-sidenav #sidenav
             [opened]="open"
             [mode]="mobile ? 'over' : 'side'"
             [fixedInViewport]="mobile"
             (keydown.escape)="sidenav.close()"
             (closedStart)="closeMenu.emit()"
             fixedTopGap="56">
  <mat-nav-list>

    <a mat-list-item [routerLink]="['apps']">
      <mat-icon matListItemIcon>Apps</mat-icon>
    </a>

  </mat-nav-list>
</mat-sidenav>
